Yo !

J'ai mis à jour mon serveur et le forum n'est pas encore compatible avec la dernière version de php. ¯\_(ツ)_/¯
Il va falloir attendre une mise à jour de phpBB ...
En attendant c'est moi qui ai le dernier mot.

À bientôt,
Eole.

20/07/2019